{if !$partial}
    {include file="header.tpl"}
{/if}
    <img src="img/logo.jpg" alt="">
    <h1>{$tarea->titulo}</h1>
    <p>{$tarea->descripcion}</p>
    <img src="{$tarea->imagen}"/>
{if !$partial}
    {include file="footer.tpl"}
{/if}